@charset "UTF-8";

html {
	scroll-behavior: smooth;
	scroll-padding-top: 8em;
}

sup {
	font-size: 60%;
	font-weight: 500;
	vertical-align: 0.5em;
}
sub {
	font-size: 70%;
	font-weight: 500;
	vertical-align: 0;
}

.topics-list__meta_seminar {
	padding-top: 0.15em;
}
.topics-list__meta_seminar::before {
	content: "開催日"; /* ここに定型文 */
}

h1 {
  font-size: 400%!important;
}

#link {
	margin-bottom: 3em;
}
#link h2 {
	margin-bottom: 1em;
}
#link h3 {
	margin: 3em 0 1em 0;
}
#link h4 {
	margin: 3em 0 1em 0;
	font-size: 100%;
	font-weight: normal;
}

a.link {
  display: inline!important;
}

.list_big_disk {
  list-style: none;
}

.list_big_disk li {
  text-indent: -1.5em;
  padding: 0 0 0.75em 1.5em;
  line-height: 1.85;
}

.list_big_disk li::before {
  content: "●";
  font-weight: bold;
  padding:0 0.5em 0 0;
  color: #65aadd;
}


.expander-bottom-menu__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: calc(40 * var(--font-ratio) * 1px) calc(60 * var(--font-ratio) * 1px);
  padding-bottom: calc(24 * var(--font-ratio) * 1px);
  margin-top: calc(var(--list-gutter) * var(--font-ratio) * 1px);
}
.expander-bottom-menu__link {
  display: block;
  align-items: center;
  font-size: calc(var(--link-font-size) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--fw-normal);
  transition: color 0.2s;
	text-indent: -1em;
	padding-left: 1em;
}
li.mirai_brog p {
	margin: 0 0 1em 0;
}

/* モバイル */
@media (max-width: 576px) {
	.sp_none {
		display: none;
	}
	.column-wrapper--4 {
  --column: 2;
  --gap: 10;
}
}

